The Gnumeric Manual
Prev |  | Next

# MODE

## Name

MODE --

## Synopsis

    MODE(n1, n2, ...)

## Description

MODE returns the most common number of the data set. If the data set has many most common numbers MODE returns the first one of them.

Strings and empty cells are simply ignored. If the data set does not contain any duplicates MODE returns #N/A error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 11.4, 25.9, and 40.1. Then

MODE(A1:A5) equals 11.4.

## See also

AVERAGE, MEDIAN.

Prev | Home | Next
MOD | Up | MONTH